.school-logo {
  width: auto !important;
  height: 3.5rem !important;
}

.top-header {
  background-color: #1a265c;
  display: flex;
  flex-direction: row;
  /* justify-content: space-between; */
  color: #eee;
  padding: 10px;
  font-weight: 300;
  font-size: small;
}

.top-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.contact {
  display: flex;
  flex-direction: row;
  cursor: pointer;
  gap: 20px;
}


.top-header .fa {
  padding-right: 5px;
}

.top-header a {
  text-decoration: none;
  color: #eee;
  padding-right: 10px;
}

@font-face {
  font-family: "Arabella";
  src: url('{% static "arabella/Arabella.ttf" %}') format("truetype");
}

.navbar-brand {
  display: flex !important;
  flex-direction: row;
}

.register {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.register a:hover {
  text-decoration: none;
  color: #fafafa;
}

.page-name {
  display: flex;
  flex-direction: column;
  text-align: end;
  font-weight: 600;
  line-height: 1;
  color: #1a265c;
}

.page-name p {
  margin: 0;
}

.alumini {
  font-family: "Arabella";
  font-style: italic;
  font-weight: 400;
}

.tal-barahi {
  font-weight: 700;
  font-size: 30px;
  font-family: "Times New Roman", Times, serif;
}

.school {
  font-size: 18px;
  font-family: "Times New Roman", Times, serif;
}

.nav-link {
  color: #1a265c !important;
}

.register-alumini{
  display: block;
}

@media screen and (max-width: 768px) {
  .register-alumini {
    display: none;
  }

  .fa-user-plus {
    padding-right: 0px !important;
    font-size: 1rem;
  }

  .contact {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: space-between;
    gap: 2px;
  }
  
  .vision-image, .mission-image {
    display: none;
  }

  .contact {
    width: 100%;
    text-align: center;
  }
}
